Wichtiges Joomla! 3.4.5 Sicherheitsupdate

Oktober

22

Wichtiges Joomla! 3.4.5 Sicherheitsupdate

Heute wurde um 16 Uhr ein wichtiges Joomla! Sicherheitsupdate veröffentlicht.
Nachdem die Dateien überprüft und die Schwachstelle bestätigt wurden, waren bereits um 17 Uhr alle JooWI Installationen mit dem Update versehen.

Die JooWI Installationen waren zu keiner Zeit von der Schwachstelle ernsthaft betroffen, da das Joomla! Frontend gar nicht aktiv ist.
Das Joomla! Backend erfordert stets gültige Zugangsdaten.

Artikel bewerten
(4 Stimmen)

Schreibe einen Kommentar

Ich habe den Datenschutz gelesen. Ich stimme zu, dass meine Angaben und Daten zur elektronisch erhoben und gespeichert werden. Alternativ kann ich als Namen auch ein Pseudonym eintragen. Hinweis: Sie können Ihre Einwilligung jederzeit für die Zukunft per E-Mail an widerrufen.


Warum JooWI?

joowi puzzle
mit JooWI ist Ihr Unternehmen komplett

 

made in germany quality guaranteed

 

einfache Bezahlmöglichkeiten

banktransfersepaecclickandbuypaypalsofortueberweisung

 

 

Anzeige

Schon in wenigen Minuten Ihre erste Rechnung mit JooWI erstellen...

Testen Sie JooWI jetzt gratis und sparen Sie sich so jeden Monat viel Aufwand und Zeit!